import { Pagination } from "./Pagination";

export default {
  title: "Top-level/pagination",
  component: Pagination,
  argTypes: {
    currentPage: { control: "number" },
    totalPages: { control: "number" },
  },
  parameters: {
    layout: "centered",
  },
};

export const BlogPagination = {
  render:(args) => <Pagination {...args} />,
  args:{
    currentPage:1,
    totalPage:7,
  },
};
