import { BlogList } from "./BlogList";
import img1 from "@/public/images/lifestyle1.jpg";
import img2 from "@/public/images/lifestyle2.jpg";
import img3 from "@/public/images/lifestyle3.jpg";
import img4 from "@/public/images/lifestyle4.jpg";
import img5 from "@/public/images/lifestyle5.jpg";
import img6 from "@/public/images/lifestyle6.jpg";
import a1 from "@/public/images/a1.jpg";
import a2 from "@/public/images/a2.jpg";
import a3 from "@/public/images/a3.jpg";
export default {
  title: "Top-level/blogList",
  component: BlogList,
  parameters: {
    layout: "centered",
  },
};
const sampleBlogs = [
  {
    title: "How to get perfect stars for beginnng runners",
    description:
      "Lore ipsum dolor sit amet consectetur ipsum adipisicing elit. Quis vitae sit ",
    image: img1,
    chip: "Isabella ava",
    img: "/images/a1.jpg",
  },
  {
    title: "Great tools to improve your personal blogging experience",
    description:
      "Lore ipsum dolor sit amet consectetur ipsum adipisicing elit. Quis vitae sit ",
    image: img2,
    chip: "Charlotte mia",
    img: "/images/a2.jpg",
  },
  {
    title: "Blog Guide:How to Start a Personal Blog on Wordpress",
    description:
      "Lore ipsum dolor sit amet consectetur ipsum adipisicing elit. Quis vitae sit ",
    image: img3,
    chip: "Elizabeth",
    img: a3,
  },
  {
    title: "The technical setup when starting a personal blog",
    description:
      "Lore ipsum dolor sit amet consectetur ipsum adipisicing elit. Quis vitae sit ",
    image: img4,
    chip: "Charlotte mia",
    img: a2,
  },
  {
    title: "3 New Outfit Formulas To Add To Your Capsule Wardrobe ",
    description:
      "Lore ipsum dolor sit amet consectetur ipsum adipisicing elit. Quis vitae sit ",
    image: img5,
    chip: "Elizabeth",
    img: a3,
  },
  {
    title: "3 New Outfit Formulas To Add To Your Capsule Wardrobe",
    description:
      "Lore ipsum dolor sit amet consectetur ipsum adipisicing elit. Quis vitae sit ",
    image: img6,
    chip: "Isabella ava",
    img: a1,
  },
];

export const BlogListing = {
  render: (args) => <BlogList {...args} />,
  args: {
    blogs: sampleBlogs,
  },
};
